/* TOP  */
/* ======================================================== */
/* MAIN VISUAL */
.c-mainvisual {
  width: 100%;
  min-height: 100vh;
  display: flex;
}
.c-mainvisual__wrapper {
  position: relative;
  display: flex;
  align-items: flex-end;
  width: 100%;
  clip-path: polygon(
    100% 0%,
    0% 0%,
    0% 93.54%,
    1% 93.33%,
    2% 93.11%,
    3% 92.88%,
    4% 92.65%,
    5% 92.43%,
    6% 92.2%,
    7% 91.98%,
    8% 91.76%,
    9% 91.55%,
    10% 91.34%,
    11% 91.14%,
    12% 90.95%,
    13% 90.78%,
    14% 90.61%,
    15% 90.46%,
    16% 90.32%,
    17% 90.2%,
    18% 90.09%,
    19% 90%,
    20% 89.93%,
    21% 89.87%,
    22% 89.84%,
    23% 89.82%,
    24% 89.82%,
    25% 89.84%,
    26% 89.87%,
    27% 89.93%,
    28% 90%,
    29% 90.09%,
    30% 90.2%,
    31% 90.32%,
    32% 90.46%,
    33% 90.61%,
    34% 90.77%,
    35% 90.95%,
    36% 91.14%,
    37% 91.34%,
    38% 91.54%,
    39% 91.76%,
    40% 91.98%,
    41% 92.2%,
    42% 92.43%,
    43% 92.65%,
    44% 92.88%,
    45% 93.1%,
    46% 93.32%,
    47% 93.54%,
    48% 93.75%,
    49% 93.95%,
    50% 94.15%,
    51% 94.33%,
    52% 94.5%,
    53% 94.66%,
    54% 94.8%,
    55% 94.93%,
    56% 95.05%,
    57% 95.14%,
    58% 95.23%,
    59% 95.29%,
    60% 95.33%,
    61% 95.36%,
    62% 95.37%,
    63% 95.36%,
    64% 95.33%,
    65% 95.29%,
    66% 95.22%,
    67% 95.14%,
    68% 95.04%,
    69% 94.92%,
    70% 94.79%,
    71% 94.65%,
    72% 94.49%,
    73% 94.32%,
    74% 94.13%,
    75% 93.94%,
    76% 93.74%,
    77% 93.53%,
    78% 93.31%,
    79% 93.09%,
    80% 92.86%,
    81% 92.64%,
    82% 92.41%,
    83% 92.18%,
    84% 91.96%,
    85% 91.74%,
    86% 91.53%,
    87% 91.32%,
    88% 91.13%,
    89% 90.94%,
    90% 90.76%,
    91% 90.6%,
    92% 90.45%,
    93% 90.31%,
    94% 90.19%,
    95% 90.08%,
    96% 89.99%,
    97% 89.92%,
    98% 89.87%,
    99% 89.83%,
    100% 89.82%
  );
}
.c-mainvisual-text {
  flex: 1;
  padding-left: 126px;
  padding-bottom: 190px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 20;
  color: #fff;
}
.c-mainvisual-text .title {
  align-self: flex-start;
  font-weight: 700;
  font-size: 92px;
  line-height: 112px;
  letter-spacing: 0;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
  position: relative;
  margin-bottom: 10px;
}
.c-mainvisual-text .title .c-text-dot::after {
  width: 12px;
  height: 12px;
  top: -18px;
}
.c-mainvisual-text .title .icon {
  display: block;
  width: 87px;
  height: 87px;
  position: absolute;
  top: -46px;
  right: -55px;
  z-index: 10;
}
.c-mainvisual-text .sub-title {
  display: flex;
  align-items: center;
  gap: 16px;
  font-weight: 700;
  font-size: 28px;
  letter-spacing: 0;
  line-height: 45px;
  margin-bottom: 14px;
}
.c-mainvisual-text .sub-title::after {
  content: "";
  display: block;
  width: 119px;
  height: 1px;
  background-color: currentColor;
}
.c-mainvisual-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.c-mainvisual-img::before {
  content: "";
  background-color: #111111;
  opacity: 0.07;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 10;
  left: 0;
}
.c-mainvisual-img::after {
  content: "";
  background-image: linear-gradient(
    to top,
    #fd8c01 0%,
    rgba(253, 140, 1, 0) 60%,
    rgba(253, 140, 1, 0)
  );
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 11;
  left: 0;
}
.c-mainvisual-img .c-mainvisual__slider {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 1px;
  min-height: 1px;
  width: 100%;
  height: 100%;
}
.c-mainvisual-img .img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}
@media screen and (max-width: 1024px) {
  .c-mainvisual__wrapper {
    clip-path: unset;
  }
  .c-mainvisual-text {
    padding-left: 50px;
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  .c-mainvisual-text {
    padding-left: 20px;
    padding-bottom: 30px;
  }
  .c-mainvisual-text .title {
    font-size: 36px;
    line-height: 1.6;
  }
  .c-mainvisual-text .title .c-text-dot::after {
    width: 8px;
    height: 8px;
    top: -12px;
  }
  .c-mainvisual-text .title .icon {
    width: 60px;
    height: 60px;
    top: -36px;
    right: -38px;
  }
  .c-mainvisual-text .sub-title {
    gap: 12px;
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 12px;
  }
  .c-mainvisual-text .sub-title::after {
    width: 65px;
    height: 1px;
  }
}
/* SCROLLDOWN */
.c-scrolldown {
  position: absolute;
  right: 48px;
  bottom: 0;
  z-index: 100;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 0;
  color: #fff;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-scrolldown:hover {
  color: #fff;
}
.c-scrolldown-bar {
  width: 1px;
  height: 128px;
  position: relative;
  background-color: #fff;
  margin-top: 20px;
}
.c-scrolldown-bar::after {
  content: "";
  width: 100%;
  background-color: #fd8c01;
  position: absolute;
  left: 0;
  -webkit-animation: scrolldown 3s infinite ease-in-out;
  animation: scrolldown 3s infinite ease-in-out;
}
@-webkit-keyframes scrolldown {
  0% {
    top: 0;
    height: 0;
  }
  50% {
    bottom: 0;
    height: 100%;
  }
  100% {
    bottom: 0;
    height: 0;
  }
}
@keyframes scrolldown {
  0% {
    top: 0;
    height: 0;
  }
  50% {
    bottom: 0;
    height: 100%;
  }
  100% {
    bottom: 0;
    height: 0;
  }
}
@media screen and (max-width: 1024px) {
  .c-scrolldown {
    display: none;
  }
}
/* END SCROLLDOWN */
/* =========================================== */
/* BLOCK 1 */
.p-top .block1 {
  padding-top: 70px;
  padding-bottom: 130px;
}
.p-top .block1::after {
  background-image: url(./../images/top/bg1.png);
  width: 1920px;
  height: 1280px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -236px;
}
.p-top .block1 .c-section1 {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  gap: 44px;
}
.p-top .block1 .c-section1__img {
  width: 49%;
  position: relative;
  padding-left: 70px;
}
.p-top .block1 .c-section1__img .main-img {
  display: block;
  width: 100%;
}
.p-top .block1 .c-section1__img .icon {
  display: block;
  position: absolute;
  z-index: 5;
}
.p-top .block1 .c-section1__img .icon.--bird {
  width: 59px;
  height: 52px;
  top: 18px;
  left: 46px;
}
.p-top .block1 .c-section1__img .icon.--leaf {
  width: 46px;
  height: 43px;
  bottom: 7px;
  left: 82px;
}
.p-top .block1 .c-section1__img .icon.--flower {
  width: 67px;
  height: 38px;
  bottom: 16px;
  right: 102px;
}
.p-top .block1 .c-section1__text {
  padding-top: 30px;
}
.p-top .block1 .c-section1__title1 {
  display: inline-block;
  position: relative;
  margin-bottom: 18px;
}
.p-top .block1 .c-section1__title1 .icon {
  position: absolute;
  z-index: 5;
  width: 33px;
  height: 31px;
  bottom: 10px;
  right: -60px;
}
@media screen and (max-width: 1024px) {
  .p-top .block1::after {
    content: unset;
  }
  .p-top .block1 .c-section1__img {
    padding-left: 0;
  }
  .p-top .block1 .c-section1__img .icon.--bird {
    left: 0;
  }
  .p-top .block1 .c-section1__img .icon.--leaf {
    left: 20px;
  }
  .p-top .block1 .c-section1__text {
    padding-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-top .block1 {
    padding-bottom: 70px;
  }
  .p-top .block1 .c-section1 {
    gap: 20px;
  }
  .p-top .block1 .c-section1__img .icon.--bird {
    width: 39px;
    height: 34px;
    top: 0px;
  }
  .p-top .block1 .c-section1__img .icon.--leaf {
    width: 32px;
    height: 28px;
    bottom: 0px;
    left: 0;
  }
  .p-top .block1 .c-section1__img .icon.--flower {
    width: 48px;
    height: 28px;
    bottom: 14px;
    right: 18px;
  }
  .p-top .block1 .c-section1__title1 {
    margin-bottom: 8px;
  }
  .p-top .block1 .c-section1__title1 .icon {
    width: 23px;
    height: 21px;
    bottom: 22px;
    right: -30px;
  }
}
/* END BLOCK 1 */
/* =========================================== */
/* BLOCK 2 */
.p-top .block2 {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff3e5;
  border-radius: 20px;
  padding: 50px 80px;
}
@media screen and (max-width: 1300px) {
  .p-top .block2 {
    padding: 50px 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-top .block2 {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 0;
    padding: 40px 20px;
  }
}
/* END BLOCK 2 */
/* =========================================== */
/* BLOCK 3 */
.p-top .block3 {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 82px;
  padding-bottom: 104px;
  display: flex;
}
.p-top .block3__col {
  width: 50%;
  position: relative;
  padding: 38px 56px 40px;
}
/* .p-top .block3__col:first-child:after {
  content: "";
  width: 2px;
  height: 100%;
  border-right: 2px dashed #cccccc;
  position: absolute;
  top: 0;
  right: 0;
} */
.p-top .block3__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
  padding: 0 28px;
  margin-bottom: 26px;
}
.p-top .block3__row.--custom {
  padding-left: 34px;
  padding-right: 55px;
}
.p-top .block3__col.--full {
  width: 100%;
}
.p-top .block3__title {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  font-weight: 700;
  font-size: 26px;
  letter-spacing: 0;
}
.p-top .block3__title.--icon-book::before {
  background-image: url(./../images/common/ic-book-black.png);
  width: 28px;
  height: 23px;
  position: relative;
  top: 4px;
}
.p-top .block3__title.--icon-insta::before {
  background-image: url(./../images/common/ic-instagram-black.png);
  width: 28px;
  height: 28px;
  position: relative;
  top: 4px;
}
.p-top .block3__instagram {
  background-color: #fff;
  padding: 40px 50px 60px;
  border-radius: 20px;
  max-width: 580px;
}
@media screen and (max-width: 1400px) {
  .p-top .block3__row,
  .p-top .block3__row.--custom {
    padding-left: 0;
    padding-right: 0;
  }
  .p-top .block3__col {
    padding-left: 35px;
    padding-right: 35px;
  }
  .p-top .block3__col:nth-child(1) {
    padding-left: 0;
  }
  .p-top .block3__col:nth-child(2) {
    padding-right: 0;
  }
}
@media screen and (max-width: 1024px) {
  .p-top .block3 {
    flex-direction: column;
    gap: 60px;
  }
  .p-top .block3__col {
    width: 100%;
    padding: 0;
  }
  .p-top .block3__col:first-child:after {
    content: unset;
  }
  .p-top .block3__instagram {
    max-width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-top .block3 {
    padding-top: 60px;
    padding-bottom: 60px;
    gap: 40px;
  }
  .p-top .block3__row {
    justify-content: center;
    margin-bottom: 20px;
  }
  .p-top .block3__title {
    font-size: 22px;
    gap: 6px;
  }
  .p-top .block3__title.--icon-book::before {
    width: 22px;
    height: 17px;
    top: 7px;
  }

  .p-top .block3__title.--icon-insta::before {
    width: 22px;
    height: 22px;
  }

  .p-top .block3__row .c-btn1 {
    display: none;
  }
  .p-top .block3__instagram {
    padding: 40px 20px;
  }
}
/* END BLOCK 3 */
/* =========================================== */
/* BLOCK 4 */
.p-top .block4__wrapper {
  background-color: #fff3e5;
  padding-bottom: 128px;
}
.p-top .block4__wrapper::after {
  background-image: url(./../images/top/bg2.png);
  width: 1920px;
  height: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  z-index: 2;
}
.p-top .block4 .l-container {
  position: relative;
  z-index: 3;
}
.p-top .block4 .c-title1 {
  position: relative;
  top: -32px;
  margin-bottom: 6px;
}
.p-top .block4 .c-section1 {
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
}
.p-top .block4 .c-section1__text {
  background-color: #fff;
  border-radius: 60px;
  padding: 46px 160px 40px 50px;
  margin-right: -208px;
  margin-top: 32px;
}
.p-top .block4__title {
  font-weight: 700;
  font-size: 32px;
  letter-spacing: 0;
  line-height: 52px;
  margin-bottom: 30px;
}
.p-top .block4__title .c-text-underline {
  text-underline-offset: 26px;
}
.p-top .block4 .c-text--22 {
  margin-bottom: 20px;
}
.p-top .block4 .c-text--16 {
  max-width: 580px;
}
.p-top .block4 .c-section1__img {
  width: 52%;
}
.p-top .block4 .c-btn2__wrapper {
  margin-top: 46px;
}
@media screen and (max-width: 1400px) {
  .p-top .block4 .c-section1__text {
    padding: 46px 110px 40px 50px;
    margin-right: -90px;
  }
  .p-top .block4__title .c-text-underline {
    text-underline-offset: 14px;
  }
}
@media screen and (max-width: 1024px) {
  .p-top .block4 .c-title1 {
    margin-bottom: -25px;
  }
  .p-top .block4 .c-section1 {
    flex-wrap: wrap-reverse;
  }
  .p-top .block4 .c-section1__text {
    margin-right: 0;
    padding-right: 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-top .block4__wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .p-top .block4__wrapper::after {
    content: unset;
  }
  .p-top .block4 .c-title1 {
    top: 0;
    margin-bottom: 0;
  }
  .p-top .block4 .c-section1__text {
    border-radius: 10px;
    padding: 40px 20px;
  }
  .p-top .block4__title {
    font-size: 22px;
    line-height: 1.6;
    margin-bottom: 20px;
  }
  .p-top .block4__title .c-text-underline {
    text-underline-offset: 6px;
  }
  .p-top .block4 .c-btn2__wrapper {
    margin-top: 20px;
  }
}
/* END BLOCK 4 */
/* =========================================== */
/* BLOCK 5 */
.p-top .block5 {
  padding-top: 133px;
}
.p-top .block5::after {
  background-image: url(./../images/top/bg3.png);
  width: 1920px;
  height: 1576px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -8px;
}
.p-top .block5 .c-section1 {
  max-width: 1366px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  left: -84px;
  margin-bottom: 122px;
}
.p-top .block5 .c-section1__img {
  width: 58.4%;
}
.p-top .block5 .c-section1__text {
  background-color: #fff;
  padding: 0 120px 62px 70px;
  margin-top: 188px;
  margin-left: -145px;
}
.p-top .block5 .c-section1__tag {
  position: relative;
  top: -24px;
  margin-bottom: 2px;
}
.p-top .block5__title1 {
  font-weight: 700;
  font-size: 28px;
  letter-spacing: 0;
  line-height: 40px;
  margin-bottom: 26px;
}
.p-top .block5__title1 strong {
  font-size: 32px;
  margin-top: 6px;
}
.p-top .block5 .c-btn3 {
  margin-top: 34px;
}
.p-top .block5 .swiper .swiper-slide {
  width: 320px;
  margin-right: 70px;
}
.p-top .block5 .swiper .swiper-slide.--pt {
  padding-top: 120px;
}
@media screen and (max-width: 1600px) {
  .p-top .block5 .c-section1 {
    left: 0;
    gap: 40px;
  }
  .p-top .block5 .c-section1__text {
    margin-top: 0;
    margin-left: 0;
  }
}
@media screen and (max-width: 1024px) {
  .p-top .block5 .c-section1__text {
    padding: 40px;
  }
  .p-top .block5 .c-section1__tag {
    top: 0;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-top .block5 {
    padding-top: 60px;
  }
  .p-top .block5::after {
    content: unset;
  }
  .p-top .block5 .c-section1 {
    gap: 30px;
    margin-bottom: 60px;
  }
  .p-top .block5 .c-section1__text {
    border-radius: 0;
    box-shadow: unset;
    padding: 0;
  }
  .p-top .block5 .c-section1__tag {
    margin-bottom: 10px;
  }
  .p-top .block5__title1 {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 16px;
  }
  .p-top .block5__title1 strong {
    font-size: 20px;
    margin-top: 0;
  }
  .p-top .block5 .c-btn3 {
    margin-top: 25px;
  }
  .p-top .block5 .swiper .swiper-slide {
    width: 200px;
    margin-right: 40px;
  }
  .p-top .block5 .swiper .swiper-slide.--pt {
    padding-top: 40px;
  }
}
/* END BLOCK 5 */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* =========================================== */
/* END TOP  */
